@charset "UTF-8";
/* 
Theme Name:		Sherman College
Theme URI:		https://www.sherman.edu/
Description:	Sherman College is a child theme of Hello Elementor, created by Elementor team
Author:			Drum Creative Team
Author URI:		https://drumcreative.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*
    Add your custom styles here
*/
/* Style - include Theme style
   ========================================================================== */
/* Pre Define variables for your theme.
any values defined here will take precedence over variables definitions.
========================================================================== */
/**
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 * Loading first in the style.scss & editor-style.scss
 */
/* Custom style for your theme.
========================================================================== */
/**
To change or override any style, add a new scss file under ./custom/ directory
and include it here.
 */

/* Fix WooCommerce width issue */
div.elementor-widget-container div.woocommerce {
	max-width: 1080px;
    margin: 0 auto;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color:#9B2743;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color:#9B2743;
}

body {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body:not(.elementor-editor-active) section.she-header-yes:not(.she-header) .show-for-sticky {
	display: none !important;
}

body:not(.elementor-editor-active) section.she-header-yes.she-header .hide-for-sticky {
	display: none !important;
}

section.she-header-yes .reduce-padding-sticky a {
	transition: padding .35s;
}

section.she-header-yes.she-header .reduce-padding-sticky a {
		padding-top: 10px !important;
		padding-bottom: 12px !important;
}

.sticky-logo .elementor-image {
	background: #fff;
	display: block;
	position: absolute;
	padding: 6px;
	padding-left: 12px;
	width: 71px;
	height: 59px;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.12);
	top: -7px;
	left: 0;
}

.sticky-logo .elementor-image img {
	width: 100%;
	margin: 0 !important;
}

.header-logo .elementor-image {
	background: #fff;
	display: block;
	position: absolute;
	padding: 16px 40px 20px 20px;
	width: 300px;
	height: 102px;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.12);
	top: -46px;
	left: 0;
}

.header-logo .elementor-image img {
	width: 238px !important;
	height: 67px;
}

.elementor-image-box-title {
    margin-top:0;
}
.elementor-image-box-title a{
    padding: 15px 10px 21px;
    width:100%;
    display:inline-block;
}

body .elementor-image-box-title a:hover {
    color:inherit !important;
}

.elementor-image-box-title i{
    color:#9B2743;
    width:1.25em;
    font-size:18px;
    position:absolute;
    right:0;
    margin-top:1px;
}

article .elementor.event_type-ce-online .elementor-inner .elementor-section-boxed .elementor-container, article .elementor.event_type-ce-live .elementor-inner .elementor-section-boxed .elementor-container {
    height:130px;
}

.alumnicard.elementor-column {
	min-height:230px;
}

/* GravityView/Classifieds */

.gv-grid.gv-widgets-header {
	padding:10px;
}

.gv-list-view, .gv-table-view {
		font-family: "Nunito Sans", Sans-serif;
}
.gv-list-view-content, .gv-table-view, .gv-list-view-content-description, .classifieds-email, .classifieds-price, .gv-widget-page-links, .gv-list-view-footer, .gv-search-field-radio p {
	font-size: 16px;
}
.gv-list-view-title, .classifieds-business, .classifieds-item, .classifieds-job, .classifieds-type {
	font-size: 20px;
	font-weight: bold;
	color: #9B2743;
}
.classifieds-price {
	font-size: 18px;
	font-weight: bold;
	color: #9B2743;
}
.gv-list-view-subtitle h4 a{
	font-size: 18px !important;
	color: #000 !important;
}
.classifieds-short-desc p {
	font-weight: bold;
}
.classifieds-item p {
	margin-bottom: 0 !important;
}
.classifieds-email {
	text-decoration: underline;
}
.classifieds-button {
	margin: 10px 0;
}
.classifieds-button a {
	background: #9B2743;
	display: inline-block;
	padding: 6px 18px;
	color: white !important;
}
.classifieds-button p {
	margin-bottom: 0 !important;
}
.classifieds-button a:hover {
	background: #B7274A;
}
.gv-search-field-radio label {
	margin-bottom: 15px;
}
.gv-search-box-submit .button {
	padding: 6px 18px !important;
	font-size: 16px !important;
	margin: 0 !important;
}
.gravityview {
	max-width: 100% !important;
	padding-bottom: 40px;
}
@media (min-width: 1200px) {
	.gravityview .page-content, .gravityview .entry-title {
		max-width: 960px;
		padding: 0 15px;
		margin: auto;
	}
}
.page-header {
	min-width: 100%;
	background: #F8F8F8;
	padding: 25px;
	margin-bottom: 20px;
}

@media only screen and (max-width: 890px) {
	.header-logo .elementor-image {
		padding: 8px 24px 8px 16px;
		top: 0;
		height: 65px;
		width: 220px;
	}
	.header-logo .elementor-image img {
		width: 177px;
		height: 48px;	
	}
}

body {
	overflow-x: hidden;
}

.fullwidth-menu > .elementor-container {
	width: 100%;
}

.sherman-nav-menu li {
	border-bottom: solid 1px rgba(86,86,86,.07) !important;
	transition: all .35s;
	background-image: url(assets/images/red-arrow.svg);
	background-position: 95% center;
	background-repeat: no-repeat;
}

.sherman-nav-menu li:hover {
	background-color: rgba(255,255,255,.4);
}

svg#spine {
	position: absolute;
	top: 0px !important;
	right: -235px !important;
	height: 750px !important;
}

@media only screen and (max-width: 1024px) {
    svg#spine {
        height: 400px !important;
        right: -317px !important;
    }
}

.nav-expand-header:not(.active) {
	cursor: pointer;
}

.nav-content {
	display: none;
}

@media screen and (max-width: 639px) {
	article .elementor.event_type-ce-online .elementor-inner .elementor-section-boxed .elementor-container, article .elementor.event_type-ce-live .elementor-inner .elementor-section-boxed .elementor-container {
    height:auto;
	}
}

body article.alumni_directory .elementor-element-populated {
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 20px 20px 20px !important;
}

body article.alumni_directory h2 {
	color: #9B2743;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 18px;
    font-weight: bold;
}

body article.alumni_directory h3 {
    color: #000000;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    margin-top: -4px !important;
    margin-bottom: 10px !important;
}

body article.alumni_directory p {
	color: #565656;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.2 !important;
}

body article.alumni_directory p.alumni-phone{
	font-weight: 600;
}

body article.alumni_directory .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */
.la-ball-spin,.la-ball-spin>div{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.la-ball-spin{display:block;font-size:0;color:#fff}.la-ball-spin.la-dark{color:#333}.la-ball-spin>div{display:inline-block;float:none;background-color:currentColor;border:0 solid currentColor}.la-ball-spin{width:32px;height:32px}.la-ball-spin>div{position:absolute;top:50%;left:50%;width:8px;height:8px;margin-top:-4px;margin-left:-4px;border-radius:100%;-webkit-animation:ball-spin 1s infinite ease-in-out;-moz-animation:ball-spin 1s infinite ease-in-out;-o-animation:ball-spin 1s infinite ease-in-out;animation:ball-spin 1s infinite ease-in-out}.la-ball-spin>div:nth-child(1){top:5%;left:50%;-webkit-animation-delay:-1.125s;-moz-animation-delay:-1.125s;-o-animation-delay:-1.125s;animation-delay:-1.125s}.la-ball-spin>div:nth-child(2){top:18.1801948466%;left:81.8198051534%;-webkit-animation-delay:-1.25s;-moz-animation-delay:-1.25s;-o-animation-delay:-1.25s;animation-delay:-1.25s}.la-ball-spin>div:nth-child(3){top:50%;left:95%;-webkit-animation-delay:-1.375s;-moz-animation-delay:-1.375s;-o-animation-delay:-1.375s;animation-delay:-1.375s}.la-ball-spin>div:nth-child(4){top:81.8198051534%;left:81.8198051534%;-webkit-animation-delay:-1.5s;-moz-animation-delay:-1.5s;-o-animation-delay:-1.5s;animation-delay:-1.5s}.la-ball-spin>div:nth-child(5){top:94.9999999966%;left:50.0000000005%;-webkit-animation-delay:-1.625s;-moz-animation-delay:-1.625s;-o-animation-delay:-1.625s;animation-delay:-1.625s}.la-ball-spin>div:nth-child(6){top:81.8198046966%;left:18.1801949248%;-webkit-animation-delay:-1.75s;-moz-animation-delay:-1.75s;-o-animation-delay:-1.75s;animation-delay:-1.75s}.la-ball-spin>div:nth-child(7){top:49.9999750815%;left:5.0000051215%;-webkit-animation-delay:-1.875s;-moz-animation-delay:-1.875s;-o-animation-delay:-1.875s;animation-delay:-1.875s}.la-ball-spin>div:nth-child(8){top:18.179464974%;left:18.1803700518%;-webkit-animation-delay:-2s;-moz-animation-delay:-2s;-o-animation-delay:-2s;animation-delay:-2s}.la-ball-spin.la-sm{width:16px;height:16px}.la-ball-spin.la-sm>div{width:4px;height:4px;margin-top:-2px;margin-left:-2px}.la-ball-spin.la-2x{width:64px;height:64px}.la-ball-spin.la-2x>div{width:16px;height:16px;margin-top:-8px;margin-left:-8px}.la-ball-spin.la-3x{width:96px;height:96px}.la-ball-spin.la-3x>div{width:24px;height:24px;margin-top:-12px;margin-left:-12px}@-webkit-keyframes ball-spin{0%,100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}20%{opacity:1}80%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}}@-moz-keyframes ball-spin{0%,100%{opacity:1;-moz-transform:scale(1);transform:scale(1)}20%{opacity:1}80%{opacity:0;-moz-transform:scale(0);transform:scale(0)}}@-o-keyframes ball-spin{0%,100%{opacity:1;-o-transform:scale(1);transform:scale(1)}20%{opacity:1}80%{opacity:0;-o-transform:scale(0);transform:scale(0)}}@keyframes ball-spin{0%,100%{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1)}20%{opacity:1}80%{opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);transform:scale(0)}}


#alumni-spinner {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.75);
	display: flex;
	align-items: center;
	justify-content: center;
flex-flow: wrap;	
}

.jet-sub-mega-menu > div {
	width: 100%;
}

#why-chiro {
	transition: opacity .35s;
}

body:not(.elementor-editor-active) #why-chiro:not(.active) {
	opacity: 0;
	pointer-events: none;
}

#why-chiro.active {
	opacity: 1;
}

#why-chiro.closed #why-chiro-expander  {
	transition: all .5s;
}

#why-chiro.closed #why-chiro-expander {
	margin-left: -350px;
}

#why-chiro .elementor-row {
	border-radius: 41px 0 0 41px;
	overflow: hidden;
}

#why-chiro.closed .elementor-row.closed {
	width: 82px;
	height: 82px;
	border-radius: 41px;
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.1);
}

.display_none{
    display: none;
}

.type-post.category-blog ul {
	margin-bottom:.8em;
}

.pp-gf-select-custom select {
	display:inline-block;
}